Subject: problem with ANALYT in Mopac7

From: John Meehan <[email-masked]>
Date: Fri, 8 Jul 1994 16:50:40 +1000 (EST)

G'day everyone,

I've been looking at mopac7 recently and have a problem. 

The problem is that I have discovered a problem when I specify ANALYT. I
get a recurring error
sqrt: DOMAIN error
sqrt: DOMAIN error
over and over again!!!! Does anyone know what the problem is and/or have a
fix for it. 

sqrt ONLY occurs in ef.f in the source code.

Any ideas?????
Cheers 
John

----------------------------------------------
John Meehan                   O     CH2-COOH      
Department of Biochemistr     "    /
University of Tasmania,    HO-P-O-C-COOH
Austral                       |    \
                             HO     CH2-COOH
PHOSPHOCITRIC ACID ----    A powerful, natural 
   inhibitor of Pathological Biomineralization
----------------------------------------------